Failed to bootstrap 6.10.4 with itself on Windows (MinGW)

Simon Marlow marlowsd at
Thu Jul 23 06:42:45 EDT 2009

On 23/07/2009 08:11, leledumbo wrote:
>> I presume you're on Windows?  MSYS or Cygwin?  Which version of gcc?
> MSYS 1.0.11 and MinGW GCC 4.4.0 (it's installed and on PATH it's put before
> ghc, but I don't know whether ghc will use this one or the one bundled with
> it).

We haven't tested with gcc 4.4.0 yet.  I've just created a ticket:

FYI, if you want your GHC build to work on Windows, it is best to use 
the same tools that we do:


More information about the Glasgow-haskell-users mailing list